Subject: Re: [Gen-art] Gen-art review of draft-ncook-urlauth-accessid-02.txt

From: Alexey Melnikov <[email-masked]>
Date: Fri, 01 May 2009 12:14:23 +0100

Elwyn Davies wrote:

> Hi Neil.
>
> Sorry for the long delay in replying.
>
> I suggest you check with your shepherding AD to discuss an approriate 
> registration contact point.  You are probably right to use your 
> personal address.

Elwyn/Neil,
There was a similar issue in the Sieve and there we decided to use the 
WG mailing list as well.

At the moment I am not planning to close the Lemonade mailing list when 
the Lemonade WG gets closed. I think this reference is as stable as we 
can get.
Should the mailing list close, all relevant IANA registrations can be 
updated to point to a new place. So I don't see an issue.

> Regards,
> Elwyn
>
>> Elwyn,
>>
>>   thanks for the comment about the registration contact point. I've 
>> gone back and forth on this - originally it was my email address 
>> specified, and then I changed it based on group feedback to the 
>> address of the group. You're right about the WG mailing list address 
>> terminating, and in fact I don't mind being the contact point for 
>> these registrations, so I'm happy for this to be changed from the WG 
>> mailing list address to my address, i.e. neil.cook at noware.co.uk
>> thanks,
>>
>> Neil
>>
>> On 13 Apr 2009, at 23:57, Elwyn Davies wrote:
>>
>>  
>>     I have been selected as the General Area Review Team (Gen-ART)
>>     reviewer for this draft (for background on Gen-ART, please see
>>     _http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html_).
>>
>>     Please resolve these comments along with any other Last Call 
>> comments
>>     you may receive.
>>
>>     Document: draft-ncook-urlauth-accessid-02.txt
>>     Reviewer: Elwyn Davies
>>     Review Date: 13 April 2009
>>     IETF LC End Date: 24 April 2009
>>     IESG Telechat date: (if known) -
>>
>>     Summary:
>>     Ready for IESG.
>>        
>>     One nit: Specifying the address of a working group mailing list as
>>     the contact point for the registrations in Sections 6.2-6.5 is
>>     inappropriate because the WG mailing list is expected to terminate
>>     at a finite time in the future.
>
-- 
IETF Application Area Director, <http://www.ietf.org/IESGmems.html>
Internet Messaging Team Lead, <http://www.isode.com>
JID: same as my email address

---

From: Elwyn Davies <[email-masked]>
Date: Fri, 01 May 2009 17:40:26 +0100

Alexey Melnikov wrote:
> At the moment I am not planning to close the Lemonade mailing list 
> when the Lemonade WG gets closed. I think this reference is as stable 
> as we can get.
Hi.

If the IESG and IANA are happy with this, fine.

/Elwyn